/*Responsive*/
.header{max-width: 930px;width:auto;}
.header-back{max-width:960px;width:auto;}
.main-container{max-width: 960px;width:auto;}
.main-border,
.footer-container.footer2,
.footer-container.footer1,
.header-container{padding:0 10px;}
.iosSlider{max-width:960px;width:auto;}
.footer-container .footer-content{max-width:960px;width:auto;}
.footer-container.footer2,
.footer-container.footer1{width:auto;}
.header-top{max-width:960px;width:auto;}
body{min-width:300px;}
.wrapper{overflow:hidden;}
.header-container .h,
#nav{position:static!important;}
.header-container .opener{display:none;}
.header-container .opener2{display:none;}
.header-container .opener3{display:none;}
.iosSlider{width:100%!important;}
.header-container .opener4{display:none;}
.page .h2mob{display:none;}
.header-container .header-left.mobile{display:none;}
.nav-container{position:relative;}
.mob-brand{display:none;}
.page.active{margin:0 auto;position:static;height:auto;}
.gall  .prev, .gall  .next{display:none;}
.toolbar-bottom{clear:both;}
@media only screen and (max-width: 1024px) {
	#spare-parts-box,
	.header .header-right{width:324px;}
	#spare-parts-box ul li img{width:30px;height:auto}
	#spare-parts-box ul{ width: 67px;}
	.iosSlider .slider .slide img{width:100%;display:block;height:auto;}
	.footer-container.footer1,
	.footer-container.footer2{width:auto;}
	#nav .chield{width:100%!important;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-box-sizing: border-box;}
	.col2-left-layout .col-main{width: 75%;}
	.col-left{width:23%;}
	.block .block-title{background-size:100% auto!important;width:100%;}
	.toolbar .pager .pager-center{float:none;width:auto;margin:0 7px 0 0}
	.toolbar .pager .pager-center:after{display:block;clear:both;content:'';}
	.toolbar .pager .corner-right{margin:-43px 0 0}
	.products-grid li.item{width:31.46%; margin: 0 2.2% 0 0;}
	.products-grid li .product-image img{width:100%;display:block;height:auto;}
	.product-view .product-img-box{width: 41.9%;margin:0;}
	.product-view .shop-container{ padding: 1.6%;width: 52.605%;}
	.product-view .shop-container .supertab .tab-center{width:auto;overflow:hidden;display:block;float:none;}
	.product-view .shop-container .supertab .tab-right{margin:-48px 0 0}
	.product-view .product-img-box .main-image a img{width:100%;display:block;height:auto;}
	.product-view .shop-container .supertab{overflow:hidden;}
	.block-related .item {float: left;margin: 0.9%;text-align: left;width: 18.2%;}
	.block-related .item a.product-image img{max-width:100%;display:block;height:auto;}
	.block-layered-nav #narrow-by-list dt{background-size:156% auto} 
}
@media only screen and (min-width: 980px) {.page .h2mob{display:none!important;}.header-container .header-top.mobile{display:none!important;}
.header .header-center,
.header .header-right{position:static!important;}
}
@media only screen and (min-width: 767px){.gall .hold-mask{width:100%!important;margin:0!important;height:auto!important}.products-grid li.item{position:relative!important;top:auto!important;left:auto!important;  height:auto!important}.products-grid li.item{width: 31.46%!important;}}
@media only screen and (min-width: 980px){.gall .hold-mask{width:100%!important;margin:0!important;height:auto!important}.products-grid li.item{position:relative!important;top:auto!important;left:auto!important;  width: 218px!important;height:auto!important}}

@media only screen and (max-width: 980px) {
	.header .header-center{float:right;margin:0px -7px 20px 60px;}
	#spare-parts-box{height:105px;}
	.header .header-left{margin:24px 0 0;}
	.iosSlider{height:auto!important;}
	#additional_bg{position:static;}
	.additmargin{margin:0;}
	#nav > li > a > span{ font-size: 13px;padding: 13px 3px 15px;}
	.col3-set .col-3 p a img{width:100%;display:block;height:auto;}
	.carousel{height:232px!important;}
	.header .header-right{margin:0 0 7px;}
	.new-arrow.prev, .new-arrow.next{top:50%!important;margin:-50px 0 0}
	.footer-container.footer2{text-align:center;}
	.form-subscribe .input-box .input-text{width:111px;}
	.footer-content .f-left{float:none!important;display:inline-block;vertical-align:top;margin:0 0 5px}
	.footer-container.footer2 .footer-content .f-right{text-align:center;float:none!important;display:inline-block;vertical-align:top;}
	.footer-content .f-left .links{padding:9px 0 0;}
	.view-mode{width:151px;}
	.col-left.sidebar{padding:4px 0 1px;}
	.col-left.sidebar .block .block-title strong span{font-size:13px;}
	.col-left.sidebar .block  .block-content  a img{width:100%;display:block;height:auto;}
	.products-list .product-image{width:29%;height:auto;}
	.products-list .product-image img{width:100%;display:block;height:auto;}
	.products-list .product-shop{width:51%;padding:0 1%;}
	.product-view .shop-container .supertab{margin: -16px -3% 0;}
	.product-view .shop-container .supertab .tab-right{margin: -49px 0 0;}
	.product-view .product-img-box .more-views{width:auto!important;height:47px!important;}
	.product-view .product-img-box .more-views .slider{width:auto!important;}
	.product-view .product-img-box .main-image .lightbox-btn{top:auto;bottom:67px!important}
	.col1-layout .product-view .product-shop{width:57%;}
	.product-view .addtocont{width:41%;}
	.col1-layout .product-view .product-shop img,
	.product-view .addtocont img{display:block;width:100%;height:auto;}
	.main .col-main .std iframe{width:714px!important;height:500px!important;}
	.form-list li.wide textarea{width:494px;}
	.form-list li{margin:0;}
	.form-list li .field{margin:0 0 10px;}
	.nav-container{position:relative;}
	.products-list .addtocont{width:16%;}
	#advanced-search-list.form-list li{margin:0 0 10px;}
	.header .header-left{display:none;}
	.header-container .header-left.mobile{float:left;display:block}
	.header-container .header-left.mobile .logo{width:150px;height:50px;padding:5px}
	.header-container .header-left.mobile .logo img{width:150px;height:50px}
	.header .header-center{float:none;margin:0 auto 8px;overflow:hidden;}
	.header .header-right{margin:0 auto 7px;float:none;overflow:hidden;}
	.header .header-right{width:100%;}
	#spare-parts-box{float:none;margin:0 auto;height:auto;max-width:324px;width:auto;padding:89px 0 0;background-repeat:no-repeat;}
	#spare-parts-box ul li.top{margin:0 10px;}
	#spare-parts-box ul{text-align:center;margin-right:0;margin-left:10px}
	#spare-parts-box ul li{display:inline-block;vertical-align:top;float:none!important;margin:0 10px}
	#spare-parts-box ul{float:none;overflow:hidden;width:auto;}
	.header-container .opener{border:2px solid #0d72b7;margin:15px 2px 7px 5px;float:left;display:block;width:30px;height:29px;background:url('http://www.tee-zedshop.com.au/skin/frontend/default/gadget/images/responsive/bg-open.png') no-repeat 50% 2px!important;text-indent:-9999px;overflow:hidden;}
	.header-container .opener2{border:2px solid #0d72b7;margin:15px 9px 7px 0;float:right;display:block;width:30px;height:30px;background:url('http://www.tee-zedshop.com.au/skin/frontend/default/gadget/images/responsive/icon-global.png') no-repeat 50% 50%!important;text-indent:-9999px;overflow:hidden;}
	.header-container .opener3{border:2px solid #0d72b7;margin:15px 3px 7px 0;float:right;display:block;width:30px;height:30px;background:url('http://www.tee-zedshop.com.au/skin/frontend/default/gadget/images/responsive/icon-search.png') no-repeat 50% 50%!important;text-indent:-9999px;overflow:hidden;}
	.header-container .opener4{border:2px solid #0d72b7;margin:15px 3px 7px 0;float:right;display:block;width:30px;height:30px;background:url('http://www.tee-zedshop.com.au/skin/frontend/default/gadget/images/responsive/icon-sp.png') no-repeat 50% 50%!important;text-indent:-9999px;overflow:hidden;}
	.page .h2mob{left:0;width:100%;background:#82cfed;display:none;margin:0;}
	#nav > li.actived > a span{  background: url("../images/blue/nav_hover_center2.png") repeat-x 50% 0;}
	#nav .actived ul{position:static!important;}
	.page .active .h2mob{}
	.page .h2mob .nav-container{display:block;width:100%;margin:0;}
	.header-top label{float:none;display:inline-block;vertical-align:top;}
	.store-country-switcher{text-align:center;}
	.header-container{position:fixed;z-index:40;left:0;top:0;width:100%;padding:0;}
	.header-container.active{overflow:auto;max-height:100%}
	.header-container .h .nav-container{display:none;}
	.nav-container .right-bg{background:none;}
	.page{padding:69px 0 0;}
	.page  .h2mob #nav{width:100%;float:left;background:#82cfed;}
	.nav-container{position:relative;margin:0 -15px;z-index:20;}
	.nav-container:after{display:block;clear:both;content:'';}
	.header{padding:15px 15px 0;}
	.nav-container #nav li{float:none;vertical-align:top;text-align:center;}
	.page  .h2mob #nav:after,
	.nav-container #nav li:after{display:block;clear:both;content:''}
	.nav-container #nav li a{display:block;padding:0;float:none; border-bottom:1px dotted #fff; text-align:center;}
	.header-container .h{position:absolute!important;top:59px;left:0;width:100%;background:#82cfed;display:none;}
	#nav .homelink{background:none!important;padding:0;}
	.drop-slide-wrapper{width:100%!important;}
	#nav li{padding:0;}
	#nav > li > a > span{padding:14px 3px 12px;}
	#nav > li.over > a span, #nav > li:hover > a span, #nav > li.active > a span{background-repeat:repeat-x!important;margin:0!important;padding:14px 3px 12px!important;}
	#nav ul.level0{padding:0!important;padding:0;display:none;}
	#nav li.hover ul.level0,
	#nav li:hover ul.level0{display:block;}
	#nav ul.chield > li{padding:0!important;float:none!important;display:block!important;text-align:center!important;background:none!important;width:100%;padding:0;}
	#nav ul.chield > li a{float:none;display:block;padding:5px 10px;}
	#nav ul.chield > li a:hover{background:#82CFED;text-decoration:none;}
	#nav > li{position:relative;}
	#nav .actived ul{left:0!important;top:55px!important;}
	.header-container .header-left.mobile .logo strong{left:-9999px;text-indent:-9999px;overflow:hidden;display:none;}
	.nav-container{display:none;}
	.page .h2mob .nav-container{display:block;}
	.header-container{background:none!important;}
	.header-container .header-top{display:none;}
	.header-container .header-top.mobile{display:block; width: 100%;padding:0;min-height:1px;}
	.header-container .header-top.mobile .store-country-switcher{padding:20px 0;}
	.header .header-center{width:100%;}
	.header .header-center .top-bar{float:none;display:block;overflow:hidden;width:245px;margin:0 auto;}
	.header-container{box-shadow:0 0 5px #7F7F7F;-webkit-box-shadow:0 0 5px #7F7F7F;}
	html{height:100%;}
	body{height:100%}
	.wrapper{min-height:100%;}
	.page .h2mob{width:200px;position:absolute;left:0;margin:-69px 0 0 -200px;height:100%;overflow:auto;}
	.page.active{margin:0 -200px 0 200px;position:fixed;height:100%;}
	.page.active .header-container{margin:0 0 0 200px}
	.page .h2mob .nav-container{padding:0 0 60px;}
	#nav > li:hover > a span{background:none!important;color:#006684!important;}
	#nav .clearence:hover a{background:none!important;}
	.header-back{margin:0;background:none!important;}
	.nav-container #nav li a{padding:0;}
}

@media only screen and (max-width: 767px){
	
	.iosSlider .prev, .iosSlider .next{top:50%!important;margin:-27px 0 0!important}
	.col3-set .col-1,
	.col3-set .col-2,
	.col3-set .col-3{float:none;overflow:hidden;width:100%}
	.newproducts .slide{width:264px;}
	.col4-set .col-1,
	.col4-set .col-2,
	.col4-set .col-3,
	.col4-set .col-4{float:none;overflow:hidden;width:100%;background:none;margin:0 0 10px}
	.main-container{margin:15px auto;}
	.footer-container .footer-content .col-1, .footer-container .footer-content .col-2, .footer-container .footer-content .col-3{background:none!important;}
	.form-subscribe .button_small{float:left;}
	.form-subscribe .input-box .input-text{width:158px;}
	.footer-container.footer2 .footer-content .f-left .left{display:inline-block;vertical-align:top;float:none!important;}
	
	.cms-db-home .latest-news-left { width: 100%; float: none; margin-bottom: 20px; }
	.cms-db-home .latest-news-right { width: 100%; float: none; }
	
	.col2-left-layout .col-main,
	.col-left.sidebar{float:none;width:100%;margin:0 0 10px}
	.col2-left-layout .col-main{margin:0;}
	.col2-left-layout .col-main:after,
	.col-left.sidebar:after{display:block;clear:both;content:'';}
	.products-list .product-shop,
	.products-list .addtocont,
	.products-grid li .moreinfo,
	.products-grid li .product-image,
	.products-list .product-image{width:100%;margin:0 0 10px;float:none;overflow:hidden;border:none;}
	.products-grid li .moreinfo{width:auto;margin:0;padding:0 10px}
	.block .block-title strong span{padding:9px 10px;}
	.products-grid li .product-image img,
	.products-list .product-image img{max-width:100%;width: auto;margin:0 auto;}
	.products-grid li .product-image,
	.products-list .product-image{text-align:center;}
	.toolbar .pager .pager-center{background:url('../images/blue/bg.png')!important;margin:0;border:1px solid #009fc3;}
	.toolbar .pager .corner-left{display:none;}
	.toolbar .pager .corner-right{display:none;}
	.view-mode,
	.limiter,
	.sort-by{float:none;margin:0 0 3px}
	.sort-by a{float:left;}
	.view-mode label{padding-left:0;}
	.products-grid li.item{margin:0 0 10px;width:100%;float:none;overflow:hidden;}
	.view-mode:after,
	.limiter:after,
	.sort-by:after{display:block;clear:both;content:''}
	.view-mode label,
	.limiter label,
	.sort-by label{text-align:left;width:49px}
	.data-table{padding:2px 0;}
	.data-table tbody th, .data-table tbody td{padding:5px 8px;}
	.data-table thead tr td, .data-table thead tr th, .data-table thead tr.last td, .data-table thead tr.last th{padding:10px 8px;}
	.form-list li.wide textarea,
	.form-list input.input-text{width:233px;}
	.form-list .input-box{width:246px;}
	#recaptcha_widget_div #recaptcha_area, #recaptcha_widget_div #recaptcha_table,
	#recaptcha_widget_div .recaptchatable #recaptcha_image{width:246px!important;}
	.recaptchatable #recaptcha_image #recaptcha_challenge_image{width:100%;}
	#recaptcha_area{margin:10px 0 0;}
	
	.product-view .shop-container,
	.product-view .product-img-box{width:100%;margin:0 0 10px;float:none;overflow:hidden;}
	.more-views-arrow.prev, .more-views-arrow.next{bottom:9px!important;}
	.product-view .shop-container{width:auto;}
	.supertab .tab-center{padding:11px 10px 15px !important}
	.product-tabs li a{font-size:12px;padding:10px 0 8px;}
	.product-tabs li{margin:0 -5px -6px 0;}
	.product-tabs li a{font-size:11px;}
	.product-view .product-name-main{width:auto;}
	.block-related .item{width:100%;margin:0 0 10px;float:none;display:block;}
	.block-related .item a.product-image img{width:100%;}
	.product-view .box-reviews .form-add .form-list input.input-text, .product-view .box-reviews .form-add .form-list textarea{width:240px;}
	.product-view .box-tags .form-add input.input-text{width:240px;margin:0 0 10px;}
	.product-view .box-tags button.button{margin:0;}
	.breadcrumbs{width:auto;float:left;margin:0 auto 27px;}
	.breadcrumbs ul:after{display:block;clear:both;content:'';}
	.back-to{margin:-14px 0 0 -7px;float:left;}
	.category-products{clear:both;}
	.product-view .box-reviews .form-add h3{width:266px;}
	.main .col-main .std iframe{width:280px!important;height:200px!important;}
	.main .col-main .product-tabs-content .std iframe{width:280px!important;height:200px!important;display:block;margin:0 auto;}
	#message a{background-color:#fff;}
	#zoom-window{top:100%!important;left:0!important;width:280px!important;height:280px!important;margin:-65px 0 0}
	#lightbox-container-image-box{width:280px!important;height:280px!important;line-height:280px;}
	#lightbox-container-image-box img{width:100%;height:auto;vertical-align: middle;}
	#lightbox-container-image-data-box{display:none!important;}
	.product-view .product-img-box{overflow:visible!important;clear:both;}
	.product-view .product-img-box:after{display:block;clear:both;content:'';}
	.header-container .opener2{display:block;float:right;}
	.top-bread{padding:60px 0 0;display:none;}

	.mob-brand{overflow:hidden;}
	.mob-brand .top-bread{display:block;padding:0 10px;}
	.mob-brand .top-bread .breadcrumbs{margin:0;}
	.note-msg, .notice-msg{clear:both;}
	
	.footer1{background-size:6px 100%}
	.sort-by .jqTransformSelectWrapper ul a{float:none;}
	.sort-by {margin:0;}
	.limiter,
	.view-mode{display:none;}
	.des{display:none!important;}

	
	#upsell-product-table{width:auto;}
	#upsell-product-table td{display:block;width:48%;float:left;margin:0 1% 0 0;}
	#upsell-product-table  .product-image{width:100%;}
	#upsell-product-table .product-image img{width:100%;display:block;height:auto;}
	#upsell-product-table .product-name {float:left; display:block; height:70px;}
	.gall{overflow:hidden;position:relative;margin:10px 0;width:100%;}
	.gall .gmask{width:100%;overflow:hidden;}
	.gall ul{float:left;}
	.gall .gmask li{float:left;width:30%;}
	.gall .gmask .hold-mask{width:9999px;overflow:hidden;}
	.gall  .prev {
    background-image: url("../images/blue/controls-sprite-prev.png");
		}
	.gall  .prev {
			left: 0;
		}
	.gall  .prev, .gall  .next {
			cursor: pointer;
			display: block;
			height: 55px;
			position: absolute;
			text-indent:-9999px;
			overflow:hidden;
			top: 88px;
			width: 40px;
			z-index: 25;
		}
	.gall .next {
		right:0;
    background-image: url("../images/blue/controls-sprite-next.png");
}
.products-grid.first{margin:0;border:none;}
.products-grid li.item{z-index:1;border:none;}
.products-grid li.item.active{z-index:10;}
.products-grid{padding:0;border:none;}
}
